<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c8a8c661cb19bc84a974aa3f9fb5c72">
  <dict>
    <!--2023-11-17 14:32:58.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:16.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:40:45.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2023-01-31 11:40:45.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2023-01-31 11:40:45.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:40:45.000-->
    <string key="utParamsCfg">19:1</string>
    <!--2023-01-31 11:40:45.000-->
    <int key="utPreferOption">1</int>
  </dict>
</config>
